<dependencies>
    <unityversion>4.3.15</unityversion>
    <androidPackages>
    <androidPackage spec="com.ironsource.adapters:unityadsadapter:4.3.13">
      <repositories>
        <repository>https://android-sdk.is.com/</repository>
      </repositories>
    </androidPackage>
  </androidPackages>
    <androidPackages>
      <androidPackage spec="com.unity3d.ads:unity-ads:3.7.5">
        <repositories>
          <repository>https://maven.google.com/</repository>
        </repositories>
      </androidPackage>
    </androidPackages>

  <iosPods>
    <iosPod name="IronSourceUnityAdsAdapter" version="4.3.12.0">
      <sources>
        <source>https://github.com/CocoaPods/Specs</source>
      </sources>
    </iosPod>
  </iosPods>
</dependencies>
